Ubuntu

“mod-proxy-html” 3.0.1-1ubuntu0.1 source package in The Precise Pangolin

Publishing history

3.0.1-1ubuntu0.1
PUBLISHED: Precise pocket Updates in component universe and section web
  • Published on 2012-07-30
3.0.1-1ubuntu0.1
DELETED: Precise pocket Proposed in component universe and section web
  • Removal requested on 2012-07-30.
  • Deleted on 2012-07-30 by Scott Kitterman

    moved to -updates

  • Published on 2012-07-21

Builds

Changelog

mod-proxy-html (3.0.1-1ubuntu0.1) precise-proposed; urgency=low

  * debian/rules: explicitly link against libxml2.so, so that it gets
    declared as a dependency. This will allow apache to load the module
    without explicitly specifying the correct multiarch path.
  * debian/conf/mod-proxy.load: drop LoadFile directive entirely, and rely
    on the loader to resolve all required dependencies. This avoids the
    hardcoded path which fails on multiarch-enabled systems (LP: #988819).
 -- Robie Basak <email address hidden>   Thu, 19 Jul 2012 12:09:11 +0000